/*
Theme Name: IFN-Law Custom Made Theme Template
Theme URI: http://www.simplethemes.com
Description: An advanced WordPress theme based on the Skeleton RWD framework
Version: 1.9.3
Author: Shik Site
Author URI: http://shiksite.co.il/
Template: skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/*
----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

This child theme enables you to make customizations while allowing for safe updates to the parent theme.
The parent theme's style.css is imported below. If you wish to make customizations, do one of the following:

A.) Copy the contents of skeleton/style.css into this file, but leave the (above) child theme head in tact!
B.) Add specific rules BELOW the import. This is intended for minimal customizations.

----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

*/

@import url("father-style.css");

/* 
 * Alef Hebrew (Hebrew) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Alef Hebrew';
  font-style: normal;
  font-weight: 400;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/alefhebrew/v2/Alef-Regular.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/alefhebrew/v2/Alef-Regular.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/alefhebrew/v2/Alef-Regular.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/alefhebrew/v2/Alef-Regular.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/alefhebrew/v2/Alef-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'Alef Hebrew';
  font-style: normal;
  font-weight: 700;
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/alefhebrew/v2/Alef-Bold.eot);
  src: url(//themes.googleusercontent.com/static/fonts/earlyaccess/alefhebrew/v2/Alef-Bold.eot?#iefix) format('embedded-opentype'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/alefhebrew/v2/Alef-Bold.woff2) format('woff2'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/alefhebrew/v2/Alef-Bold.woff) format('woff'),
       url(//themes.googleusercontent.com/static/fonts/earlyaccess/alefhebrew/v2/Alef-Bold.ttf) format('truetype');
}

/* screen hight*/
html,body{height: 100%; }
#wrap{padding-bottom:15px;}
div.post:last-child{border-bottom: none;}

h1, h2, h3, h4, h5{letter-spacing:0px !important;}

/* navigation order */
#header{margin-top: 5px !important;}
@media only screen and (min-width: 960px){
#navigation{clear:none !important; margin-top:35px;}
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
#navigation{clear:none !important; margin-top:35px;}
}

@media only screen and (max-width: 767px){
#navigation{clear:none !important; margin-top:5px;}
#header{width:100%; margin-right: auto !important; margin-left:auto !important}
#header .inner{text-align:center;}
#header #site-title.graphic a{margin: 0 auto;}
}
@media only screen and (max-width: 767px){#navigation ul, #navigation ul li{float:none !important; text-align:center;}}

/* widget*/
.innerinfo ul, .homeinfo ul{margin-bottom: 10px;}
#homepagewidget-1,#homepagewidget-2,#homepagewidget-3{min-height: 175px; background-color:#f5f5f5;margin-bottom:5px;}
#homepagewidget-1 .widget-title,#homepagewidget-2 .widget-title,#homepagewidget-3 .widget-title{padding-bottom: 0px;}
.sliderhome{margin-bottom:40px;}
input#searchsubmit, input[type="reset"], input[type="submit"], input[type="button"]{
    border-color: none !important;
    border-image: none;
    border-radius: 0px !important;
    border-style: solid !important;
    border-width: 0px !important;
    cursor: pointer;
    font: normal !important;
    outline: 0 none;
    overflow: visible;
    padding: 8px 25px !important;
    text-shadow: none !important;
	text-decoration: none;
}
@media only screen and (max-width: 767px){
div.wpcf7{text-align:center;}
}


/* homepage background effect */
.backgroundinner{/*padding-bottom: 20px;*/}
.whitepage{background-color:#ffffff;padding-top: 15px;}
.backgroundfront{ height: 370px;}
.sliderup{margin-top: -280px;}


@media only screen and (min-width: 768px) and (max-width: 959px){
.backgroundfront{ height: 345px;}
.sliderup{margin-top: -255px;}
}

@media only screen and (max-width: 767px){
.backgroundfront{ height: auto;}
.sliderup{margin-top: 30px;}
}

/*navigation design clean old style */
#navigation ul li:hover,#navigation ul li a:hover,#navigation ul, #navigation ul li, #navigation ul ul,#navigation ul li a{background:none; text-shadow:none; border-width:0px;box-shadow:none;font-weight:100;}
#navigation li.page_item a, #navigation li.menu-item a{border-width:0px;}
#navigation ul li a{padding:10px 12px;}
#navigation ul li.active a{text-shadow:none; border-width:0px;box-shadow:none;}
#navigation ul.sub-menu li a{padding-right: 10px !important;}
#navigation ul.sub-menu{text-shadow:none; border-width:0px;box-shadow:none;border-radius: 0px;}
#navigation ul li,#navigation ul li a{
/*	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition:background-color 0.5s;
	-webkit-transition:background-color 0.5s;*/
}
#navigation ul li:hover,#navigation ul li a:hover{
	/*transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition:background-color 0.7s;
	-webkit-transition:background-color 0.7s;*/
}
/*logo fix*/
.site-desc{ display:none;}


/*lawyers template*/
.firstline{margin-bottom:20px;}
.hightfix{min-height: 200px; margin-bottom: 10px;}
.hightfix2{min-height: 300px; margin-bottom: 20px;}
.lawyercube .lawyer-thumbnail,.lawyercube .lawyer-thumbnail img{/*max-height:186px;*/max-height:174px;}
.lawyer-thumbnail,.lawyer-thumbnail img{width:100%; height:auto;}
.lawyerdescription{/*margin-top:-5px*//*min-height:35px;*/}
.lawyerdescription span.lawyer-name{display:block; text-align:center;font-size:13px;padding-top:2px;padding-bottom:2px;padding-left:5px;padding-right:5px;}
.lawyerdescription span.lawyersdesc{display:block; text-align:center;font-size:10px;padding-bottom:2px;}
#lawyers{margin-top:25px;}
#seperateme div img{margin: 0 auto;display: block;}
#seperateme #loader{display: block;margin-top: 60px;}
#container-law{padding-top:10px;}
.lawyercube{cursor:pointer;}
@media only screen and (max-width: 767px){
.lawyer-thumbnail img{width:168px; height:auto;margin:0 auto;}
.lawyer-thumbnail{width:168px; height:auto;margin:60px auto;}
}
.lawyerinfo{padding: 0 10px;}
.lawyerinfo h1{font-size:20px;font-weight:100;margin-bottom:5px;}
.lawyerinfo h4{font-size:14px;font-weight:100;margin-bottom:15px;}
.lawyerinfo li{margin-bottom:1px;}
.lawyerinfo li.lawyer-phone{
	background: url('images/phoneinfo.png') left top no-repeat;
	padding-left: 45px;
	height:38px;
	line-height: 38px;
}
.lawyerinfo li.lawyer-email{
	background: url('images/mailinfo.png') left top no-repeat;
	padding-left: 45px;
	height:38px;
	line-height: 38px;
}
.lawyerinfo li.lawyer-email a, .lawyerinfo li.lawyer-phone a{
	text-decoration:none;
}
.lawyerinfo li.lawyer-lang{
	background: url('images/laninfo.png') left top no-repeat;
	padding-left: 45px;
	height:38px;
	line-height: 38px;
}
.lawyerphoto .lawyer-thumbnail{width:100%; height:auto;}

/* lawyer greyscale */
.lawyer-thumbnail img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
	opacity: 0.8;
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";*/
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition:opacity 1s;
	-webkit-transition:opacity 1s;
}
.lawyer-thumbnail:hover img.grayscale,.activate img.grayscale{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: none;
	-webkit-filter: grayscale(0%);
	opacity: 1;
	/*-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";*/
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition:opacity 1s;
	-webkit-transition:opacity 1s;
}
.lawyer-thumbnail .lawyerdescription{
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition:background-color 1s;
	-webkit-transition:background-color 1s;
}
.lawyer-thumbnail:hover .lawyerdescription{
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition:background-color 1s;
	-webkit-transition:background-color 1s;
}

/* russian */
.ln_russian .activitydescription {
     min-height: 112px;
}
.ln_russian .hightfix2 {
    min-height: 342px;
}
.ln_russian .firstline .lawyer-thumbnail .lawyerdescription{
    min-height: 65px;
}
.ln_russian .firstline .hightfix {
    min-height: 227px;
}
.ln_russian .lineme{
	margin-bottom:10px;
}
.ln_russian .lineme.firstline{
	margin-bottom:20px !important;
}

/* activity template*/
.activity-thumbnail,.activity-thumbnail img{width:100%; height:auto; max-height:230px;}
.activitydescription{/*margin-top:-5px*/;min-height:70px;}
/*.activitydescription span.activity-name{display:block;color:#ffffff; text-align:center;font-size:16px;padding-top:24px;padding-bottom:0px;}*/
.activitydescription span.activity-name{display:block;color:#ffffff; text-align:center;font-size:16px;padding-top:10%;padding-bottom:0px;vertical-align:middle;}
#activitys{margin-top:30px;}
.activitycube{cursor:pointer;}
@media only screen and (max-width: 767px){
.activity-thumbnail img{width:168px; height:auto;margin:0 auto;}
.activity-thumbnail{width:168px; height:auto;margin:60px auto;}
}

.activityinfo h1{font-size:20px;font-weight:100;margin-bottom:5px;}
.activityinfo h4{font-size:14px;font-weight:100;margin-bottom:15px;}
.activityinfo li{margin-bottom:5px;}
.activityphoto .activity-thumbnail{width:185px; height:auto;}


/* activity greyscale */
.activity-thumbnail img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
    -webkit-backface-visibility: hidden; /* Fix for transition flickering */
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition:opacity 1s;
	-webkit-transition:opacity 1s;
}
.activity-thumbnail:hover img.grayscale,.activate img.grayscale{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition:opacity 1s;
	-webkit-transition:opacity 1s;
}
.activity-thumbnail .activitydescription{
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition:background-color 1s;
	-webkit-transition:background-color 1s;
}
.activity-thumbnail:hover .activitydescription{
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition:background-color 1s;
	-webkit-transition:background-color 1s;
}


/* activity + lawyer width fix*/
.lawcont{margin-left:-10px; padding-left:20px; padding-top:15px;}
.lawcont2{margin-left:-10px; padding-left:20px; padding-top:0px;}

/* h1 title */
h1.entry-title {margin-left:-40px; padding: 8px 40px; display:inline;z-index:5000;position:reletive;}
h1.titel-lawyers{margin-left:-30px !important;padding: 8px 30px; display:inline;}
h1.titel-lawyers span{
	background: url('images/side.png') left top no-repeat;
	width:10px;
	height:10px;
	z-index: 2;
    position: absolute;
    top: 5px;
    left: -10px;
}
h1.entry-title span{
	background: url('images/side.png') left top no-repeat;
	width:10px;
	height:10px;
	z-index: 2;
    position: absolute;
    top: 2px;
    left: -10px;
}
@media only screen and (max-width: 767px){
h1.entry-title{margin-left:0px !important; display:block; text-align:center;}
h1.titel-lawyers{margin:0px 10px !important; display:block; text-align:center;}
h1.entry-title span,h1.titel-lawyers span{background: none;display:none;}
}
.padding{padding: 0 20px 20px 20px;}
.padding-law{padding: 0px 10px;}
.contactpadding{padding-right:10px;padding-left:10px;}
#homepagewidget-1 .padding,#homepagewidget-2 .padding,#homepagewidget-3 .padding{padding:20px;}
.padding-blog{padding: 0 20px 20px 20px;}
@media only screen and (max-width: 767px){
.padding{padding: 0px;}
.padding-blog{padding: 0px;}
}

.entry-content{margin-top:15px;}

/* contact us icons */
ul li.phoneicon{padding-left:30px; background: url('images/phoneicon.png') left center no-repeat; background-size: 20px 21px; line-height: 1.7; margin-bottom: 5px;}
ul li.faxicon{padding-left:30px; background: url('images/faxicon.png')  left center no-repeat; background-size: 20px 21px; line-height: 1.7; margin-bottom: 5px;}
ul li.mailicon{padding-left:30px; background: url('images/mailicon.png')  left center no-repeat; background-size: 20px 21px; line-height: 1.7; margin-bottom: 5px;}
.thumbnail-contact img{ 
	display: block;
    height: auto;
    margin: 20px auto;
    width: 80%;
}
@media only screen and (min-width: 767px) and (max-width: 960px){
.thumbnail-contact{width: 50%;}
}

#contact .alignleft{margin-left: 0px !important;} 
#contact .alignright{margin-right: 0px !important;}
/* innerpadding fixes */
#sidebar  > ul{margin-left: 25px;}

/*
This is the visible area of you carousel.
Set a width here to define how much items are visible.
The width can be either fixed in px or flexible in %.
Position must be relative!
*/
.jcarousel {
    position: relative;
    overflow: hidden;
}

/*
This is the container of the carousel items.
You must ensure that the position is relative or absolute and
that the width is big enough to contain all items.
*/
.jcarousel ul {
    width: 20000em;
    position: relative;

    /* Optional, required in this case since it's a <ul> element */
    list-style: none;
    margin: 0;
    padding: 0;
}

/*
These are the item elements. jCarousel works best, if the items
have a fixed width and height (but it's not required).
*/
.jcarousel li {
    /* Required only for block elements like <li>'s */
    float: left;
}
.mscarousel {overflow:hidden}
.mscarousel img{border:0}
.mscarousel .child{position:relative;}
.mscarousel .child .set, .mscarousel .set{float:left; position:relative;}
.mscarousel .child .set .message, .mscarousel .set .message{/*position:absolute; top:0; left:0; background-color:#333333; color:#fff; display:none;*/}
.mscarousel .child .clear{clear:both}
.hand{cursor:pointer}





/* title for blog */
div.blogdiv{/*width:100%;*/display:block;margin: 3px 0 10px 30px;}
div.blogdiv-cat{/*width:100%;*/;display:block;margin: 3px 0 25px 30px;}
div.blogdiv-cat-fix{/*width:100%;*/;display:block;margin: 3px 0 0px 30px;}
#featured-blog-law{margin: -35px 30px 0px 0px;min-height:240px;}
@media only screen and (max-width: 767px){
div.blogdiv-cat-fix,div.blogdiv, div.blogdiv-cat{margin: 3px 0px 20px 0px;}
#featured-blog-law{margin: -25px 25px 0 25px; min-height:240px;}
}

#header .inner{padding: 0 !important;}

/*language selector fix*/
#lang_sel_list{
	position: absolute;
	right:10px;
	top:15px;
	line-height: none;
}
#lang_sel_list a, #lang_sel_list a:visited{background:none !important;}
@media only screen and (max-width: 767px){
#lang_sel_list{right:45%; left:auto;}
#header div#site-title a, #header h1#site-title, #header h1#site-title a{margin-top:30px !important;}
}

/* comments nav display:none */
#nav-above{display:none;}

/* homepage post widget */
#homepagewidget-1 h6 a,#homepagewidget-3 h6 a,#homepagewidget-2 h6 a{font-weight:normal;}
#homepagewidget-1 h6,#homepagewidget-3 h6,#homepagewidget-2 h6{padding-left: 20px; background: url('images/shikbullet.jpg') left 6px no-repeat;line-height: 1.5;text-transform:none;}
a#previousV,a#nextV{
	background: grey url('images/navigation.png') no-repeat;
	display: block;
	width:33px;
	height:33px;
	cursor: pointer;
	bottom: -35px;
	position: absolute;
	top: auto;
}
a#previousV{ 
	background-position: 0 0;
    right: 33px;
}
a#nextV{ 
	background-position: -33px 1px;
    right: 0px;
}

/* readmore design & blog view*/
.readmore{display:inline-table;padding:7px 35px;margin-top:10px;}
.readmore a{text-decoration:none;}
.entry-utility, .entry-meta{display:none;}
h2.entry-title a{color:grey;}

/* home info cube*/
.homeinfo{margin:0px 10px 20px 10px; padding:20px;}

/* inner info cube*/
.innerinfo{margin:20px 0; padding:20px;}

/* clean menu widgeet in homepage */
.innerinfo li.page_item a, .innerinfo li.menu-item a, .innerinfo li, .homeinfo li.page_item a, .homeinfo li.menu-item a, .homeinfo li{display: inline !important;/*list-style-type: none;*/ text-decoration:none;  font-weight: 100; line-height: 100%; border-bottom:none;}
.innerinfo li.page_item a,.innerinfo li.menu-item a,.homeinfo li.page_item a,.homeinfo li.menu-item a{padding: 0 1.2% !important;}
.innerinfo, .homeinfo {text-align:center;}
.innerinfo a,.homeinfo a{text-decoration:none;}

/* widget menu*/
.whitepage .menu li a{text-decoration:none;font-weight: 100;border-bottom:none;}
.whitepage .menu li a{padding-left: 20px; background: url('images/shikbullet.jpg') left center no-repeat;line-height: 1;}
.whitepage .widget_recent_entries li{padding-left: 20px; background: url('images/shikbullet.jpg') left 3px no-repeat;}
.whitepage .widget_recent_entries li a{line-height: 1.5;}

/* innerpost title */
h1.innerpost-title{
padding-left:30px;
}

/* rev slider fix */
.shadow2-fp{margin-top:0px;}


@media only screen and (max-width: 767px){.fullwidthbanner-container .tp-thumbs{display:none}}

/* post navigation design */

.navigation {
    clear: none;
    margin: 0 0 20px;
    overflow: hidden;
}
.navigation div {
    color: #999999;
    display: block;
    min-height: 26px;
    position: relative;
    width: 245px;
}
.navigation a{text-decoration:none;}
.nav-previous a{text-align: left;float:left;}
.nav-next a{text-align: right;float:right;}

.nav-previous {
    float: left;
    line-height: 16px;
    padding-left: 40px;
}
.nav-next {
    float: right;
    line-height: 16px;
    padding-right: 40px;
}
.navigation > div > a > span {
    font-size: 26px;
}
.navigation div a:after {
    color: #CCCCCC;
    font-size: 56px;
    height: 22px;
/*    line-height: 22px;*/
    margin-top: -11px;
    position: absolute;
    top: 34%;
}
.nav-previous a:after {
    content: "«";
    left: 0;
}
.nav-next a:after {
    content: "»";
    right: 0;
}
.nav-previous-1 {
    float: left;
    line-height: 16px;
    padding-left: 5px;
}
.nav-next-1 {
    float: right;
    line-height: 16px;
    padding-right: 5px;
    text-align: right;
}
.navigation .meta-nav {display:none;}

/*social icons*/

.social_bookmarks{
width: 40px;
position: absolute;
right:0;
top:313px;
z-index: 150;
margin:0;
}


.social_bookmarks li{
height:100%;
float:right;
padding:0;
background: #333;
background: rgba(0,0,0,0.2);
margin:0 0 1px 1px;
transition-timing-function: ease-in-out;
-webkit-transition-timing-function: ease-in-out;
transition:background-color 0.5s;
-webkit-transition:background-color 0.5s;
}
 
.social_bookmarks li a{
float:left;
width:40px;
line-height:40px;
display: block;
text-indent: 110%;
margin:0px;
outline: none;
padding:0;
min-height:30px;
height:100%;
overflow: hidden;
z-index: 2;
position: relative;
}


.social_bookmarks_rss a{		background: transparent url(images/social/icon-rss.png) 		  center -43px  no-repeat;}
.social_bookmarks_facebook a{	background: transparent url(images/social/icon-facebook.png) 	  center -43px  no-repeat;}
.social_bookmarks_twitter a{	background: transparent url(images/social/icon-twitter.png) 	  center -43px  no-repeat;}
.social_bookmarks_mail a{		background: transparent url(images/social/icon-mail.png) 		  center -43px  no-repeat;}
.social_bookmarks_dribbble a{	background: transparent url(images/social/icon-dribbble.png) 	  center -43px  no-repeat;}
.social_bookmarks_linkedin a{	background: transparent url(images/social/icon-linkedin.png) 	  center -43px  no-repeat;}
.social_bookmarks_search a{		background: transparent url(images/social/icon-search-top.png)  center -43px  no-repeat;}
.social_bookmarks_gplus a{		background: transparent url(images/social/icon-gplus.png) 	  center -43px  no-repeat;}
.social_bookmarks_behance a{	background: transparent url(images/social/icon-behance.png) 	  center -43px  no-repeat;}
.social_bookmarks_flickr a{		background: transparent url(images/social/icon-flickr.png) 	  center -43px  no-repeat;}
.social_bookmarks_forrst a{		background: transparent url(images/social/icon-forrst.png) 	  center -43px  no-repeat;}
.social_bookmarks_myspace a{	background: transparent url(images/social/icon-myspace.png) 	  center -43px  no-repeat;}
.social_bookmarks_tumblr a{		background: transparent url(images/social/icon-tumblr.png) 	  center -43px  no-repeat;}
.social_bookmarks_vimeo a{		background: transparent url(images/social/icon-vimeo.png) 	  center -43px  no-repeat;}
.social_bookmarks_youtube a{	background: transparent url(images/social/icon-youtube.png) 	  center -43px  no-repeat;}
.social_bookmarks_pinterest a{	background: transparent url(images/social/icon-pinterest.png)   center -43px  no-repeat;}
.social_bookmarks_skype a{		background: transparent url(images/social/icon-skype.png)   	  center -43px  no-repeat;}
.social_bookmarks_waze a{		background: transparent url(images/social/icon-waze.png)   	  center -43px  no-repeat;}


ul.social_bookmarks li:hover{
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition:background-color 0.5s;
	-webkit-transition:background-color 0.5s;
}

/*.social_bookmarks_facebook a:hover  ,  .social_bookmarks_facebook .css_3_hover		{background-position: center -43px ; background-color:#37589b; }*/
.social_bookmarks li:hover.social_bookmarks_rss{background-position: center -43px ; background-color:#ffa133; }
.social_bookmarks li:hover.social_bookmarks_facebook{background-position: center -43px ; background-color:#37589b; }
.social_bookmarks li:hover.social_bookmarks_twitter{background-position: center -43px ; background-color:#46d4fe; }
.social_bookmarks li:hover.social_bookmarks_mail {background-position: center -43px ; background-color:#9fae37; }
.social_bookmarks li:hover.social_bookmarks_dribbble{background-position: center -43px ; background-color:#e44885; }
.social_bookmarks li:hover.social_bookmarks_linkedin{background-position: center -43px ; background-color:#419cca; }
.social_bookmarks li:hover.social_bookmarks_search{background-position: center -43px ; background-color:#222222; }
.social_bookmarks li:hover.social_bookmarks_gplus{background-position: center -43px ; background-color:#de5a49; }
.social_bookmarks li:hover.social_bookmarks_behance{background-position: center -43px ; background-color:#008cfa; }
.social_bookmarks li:hover.social_bookmarks_flickr{background-position: center -43px ; background-color:#ff0086; }
.social_bookmarks li:hover.social_bookmarks_forrst{background-position: center -43px ; background-color:#234317; }
.social_bookmarks li:hover.social_bookmarks_myspace{background-position: center -43px ; background-color:#000000; }
.social_bookmarks li:hover.social_bookmarks_tumblr{background-position: center -43px ; background-color:#345574; }
.social_bookmarks li:hover.social_bookmarks_vimeo{background-position: center -43px ; background-color:#31baff; }
.social_bookmarks li:hover.social_bookmarks_youtube{background-position: center -43px ; background-color:#a72b1d; }
.social_bookmarks li:hover.social_bookmarks_pinterest{background-position: center -43px ; background-color:#cb2027; }
.social_bookmarks li:hover.social_bookmarks_skype {background-position: center -43px ; background-color:#12a5f4; }
.social_bookmarks li:hover.social_bookmarks_waze {background-position: center -43px ; background-color:#12a5f4; }

@media only screen and (max-width: 767px){
.social_bookmarks {
    clear: both;
    height: 40px;
    margin: 0;
    overflow: hidden;
    position: relative;
    text-align: center;
    top: auto;
    width: 100%;
}
.social_bookmarks li,.social_bookmarks li a{float:none;display: inline-block;}
}
/* footer background & credist */
.credit{/*float:right;*/font-size:10px;color:#ffffff;width:210px;margin-top:10px;display:none !important;}
.credit a{font-weight:bold;color:#ffffff !important;text-decoration:none;}
.footer-back{/*padding-top:20px;*/min-height:20px;}
#credits .textwidget{color:#ffffff !important; margin-top:10px;/*float:left;*/float:none !important;}
#footer #credits{font-size:inherit;}
.credit img{margin-bottom: -5px; margin-left:5px;margin-right:5px;}
#footer{padding-top: 10px;}

@media only screen and (max-width: 767px){
.credit {
    display: block;
    float: none;
    margin: 15px auto;
    width: 100%;
}}

/* homepage posts width fix */

@media only screen and (min-width: 768px) and (max-width: 959px){#verticalCarousel,#verticalCarousel_mscchild{width:320px !important;}#verticalCarousel_mscchild .set{max-width:320px !important;}}
@media only screen and (min-width: 480px) and(max-width: 767px){#verticalCarousel,#verticalCarousel_mscchild{width:365px !important;}#verticalCarousel_mscchild .set{max-width:365px !important;}}
@media only screen and (max-width: 479px){#verticalCarousel,#verticalCarousel_mscchild{width:365px !important;}#verticalCarousel_mscchild .set{max-width:240px !important;}}

p.shikfile{display:block;}
p.shikfile a{ line-height: 1.5;padding-left:10px;text-decoration:none;}
p.shikfile img{ float:left;}

/*attachment plugin css fixes */
.wpba-wrap{padding:15px 0 25px 0;}
.wpba-attachment-list li a{text-decoration:none;}

/*IE greyscale hack*/
img.imgHoverable{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter: alpha(opacity=60);-khtml-opacity: 0.6;opacity: 0.6;}
img.imgHoverable:hover{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-khtml-opacity: 1;opacity: 1;}
.activity-thumbnail img.imgHoverable{height:230px;}
@media only screen and (min-width: 768px) and (max-width: 959px){.activity-thumbnail img.imgHoverable{height:178px;}}

/* rev-slideshow thumb fix */
.whitepage .rev_slider_wrapper{/*margin-bottom:85px !important;*/}
@media only screen and (max-width: 768px){.whitepage .rev_slider_wrapper{margin-bottom:0px !important;}}
.fullwidthbanner-container .tp-thumbs{bottom:-100px !important;}

/*contact form mobile fix */
.wpcf7-form{padding-right: 20px;}
textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="input"], input[type="time"], input[type="url"], input[type="week"]{width:100%;}
input#s{width:auto;}

/* adds 12-12-2013 */

/*.grayme img.attachment-thumbnail, .grayme img.attachment-full {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray; 
    -webkit-filter: grayscale(100%);
    -webkit-transition: all .6s ease; 
    -webkit-backface-visibility: hidden;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition:opacity 1s;
	-webkit-transition:opacity 1s;
}

.grayme img.attachment-thumbnail:hover,.grayme img.attachment-full:hover{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	transition-timing-function: ease-in-out;
	-webkit-transition-timing-function: ease-in-out;
	transition:opacity 1s;
	-webkit-transition:opacity 1s;
}

.whitepage .tp-thumbcontainer .thumb img,.whitepage .slotholder img{
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); 
    filter: gray;
    -webkit-filter: grayscale(100%);
}
.whitepage .tp-thumbcontainer .thumb:hover  img,.whitepage .slotholder:hover img{
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
*/

/* IPad FIX */

.container:after{
content: "";
}

html,body{width: 0 auto;}
.backgroundfront{width:auto; overflow-x: hidden}
#verticalCarousel_mscchild .set{width: 100% !important; }
#container-law{position: relative; width: auto;}
.lawyerinfo{max-width:60%;}
.padding{width:auto;}

/*ipad layout logo fix */
@media only screen and (min-width: 768px) and (max-width: 959px) {

#navigation ul li a{padding: 10px 6px !important;}
#header #site-title.graphic a{background-size: 100% auto;width:100% !important;}
}

/* sticky footer */
.footerissticky{
  position: fixed;
  bottom: 0px;
  width: 100%;
}

/* test radius */
/*.innerinfo, .homeinfo{border-radius:45px;}*/


/* office page slideshow*/
.pp_pic_holder .ppt{display:none !important;}

.backgroundfront{
}

/* align lawyers activities thumbs */
@media only screen and (min-width: 959px){
#lawyers,#activitys{ padding-left: 10px;}
}

.hidemenow{display:none;}

/* center lawyers*/
/*.lineme{ margin: 0 auto;}*/

/*.gallery .gallery-item img, .gallery .gallery-item img.thumbnail{width:100%; height:auto !important;}*/

#content p {margin-bottom:12px !important}

.ezcol-divider{display:none !important}

/* latest test I dont know how it will effect the website but it gives the sub menus visibility*/
.full-width{overflow: visible !important;}

.lawyer-align-ltr{margin-left:-10px !important;}

.dpe-flexible-posts span.title_law{font-size:14px !important; line-height: 70px; vertical-align: top; /*padding: 0 10px;*/}
.dpe-flexible-posts li a{text-decoration:none !important;}

/* 2018 */
.wpml-ls-legacy-list-horizontal{
	border-width:0px !important;
	padding: 0px !important;
}
.ln_hebrew .wpml-ls-legacy-list-horizontal a{padding: 0px 5px 0px 0px !important;}
.ln_english .wpml-ls-legacy-list-horizontal a{padding: 0px 0px 0px 5px !important;}
.ln_russian .wpml-ls-legacy-list-horizontal a{padding: 0px 0px 0px 5px !important;}


/* bug temporary fix */
body{margin-top: -19px !important;}